.fullwidth {padding: 0;background: none;}
nav {position:relative; }
.fullwidth .wrapper {width:100%;}
.wpb_wrapper {max-width: 1170px;margin: auto;}
.wpb_row {margin-bottom: 0;}

h1 {
	font-size: 2.2em;
	line-height: 1.17em;
	text-transform:none;
}

h2 {
	font-size: 1.3em;
	line-height: 1.17em;
	text-transform:none;
}

h3 {
	font-size: 1em;
	line-height: 1.17em;
	text-transform:none;
  margin: 0 0 15px;
}

h4 {
	font-size: 1em;
	line-height: 1.17em;
	text-transform:none;	
}

h5 {
	font-size: 1em;
	line-height: 1.17em;
	text-transform:none;
}

h6 {
	font-size: 0.8em;
	line-height: 1.17em;
	text-transform:none;
}
p {
	font-size: 0.8em;
	line-height: 1.5em;
	text-transform:none;
  }
  .footer {
       background: url("/wp-content/uploads/2014/10/bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    

}